polymake

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
342
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

expat
2.2.10-2.fc34
2.3.0-1.fc35
2
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
B

Most recent builds

2021-04-16 13:20:14
Package dependencies resolved successfuly
2021-04-16 08:26:52
Package resolution failed
  • Problem: package gcc-c++-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
  • Problem: package ocaml-4.12.0-1.fc35.x86_64 requires gcc, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib) = 905355729c82ef4d2184c394a250f1a3, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__array) = bd748df8b673a5572a68c6ed97643075, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__bigarray) = 4651c2ef0ffc9b4d24ffe12cf6babda3, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__buffer) = f2c7899840b35768dd26b48c02f5d47d, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__format) = 41296ac99a85560c95c2f9d56ed27a7d, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__hashtbl) = d6c11956a20f699b6d99ffbeaf7af8ce, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__int64) = 54c5d202b981a695ff231a328f5611d3, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__list) = 53d7956dcffc648bb93ed4703fe49f2c, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__printexc) = e4c142a6302c9afbffcc5e2dbfab469c, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__printf) = 9c372b73f35fb3b53e15ee17339edabc, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__string) = 0f51be4faacbfc99b4c9b3c427cf5bd8, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__sys) = 53713114014cf8545db403b325aa77cd, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__bytes) = 1920173de71d5daeef951ba8094b058a, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__callback) = f51ffea73ea6512880e00974c161a04c, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__fun) = 17dedebb6eccf99682131fea50b9bb8f, but none of the providers can be installed
    - package ocaml-tplib-1.3-61.fc35.x86_64 requires ocamlx(Stdlib__int) = 7f556792eb49a7ba6982cd5df32cde18, but none of the providers can be installed
    - package perl-devel-4:5.32.1-474.fc35.x86_64 requires redhat-rpm-config, but none of the providers can be installed
    - package ocaml-tplib-tools-1.3-61.fc35.x86_64 requires ocaml-tplib(x86-64) = 1.3-61.fc35, but none of the providers can be installed
    - conflicting requests
  • Problem: package libquadmath-devel-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package boost-devel-1.75.0-4.fc35.x86_64 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package rpm-build-4.16.1.3-1.fc35.x86_64 requires system-rpm-config, but none of the providers can be installed
    - conflicting requests
  • Problem: package libquadmath-devel-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package boost-devel-1.75.0-4.fc35.x86_64 requires libquadmath-devel(x86-64), but none of the providers can be installed
    - package perl-devel-4:5.32.1-474.fc35.x86_64 requires redhat-rpm-config, but none of the providers can be installed
    - package permlib-devel-0.2.9-14.fc34.noarch requires boost-devel, but none of the providers can be installed
    - package perl-ExtUtils-Embed-1.35-474.fc35.noarch requires perl-devel, but none of the providers can be installed
    - conflicting requests
perl-ExtUtils-MakeMaker
2:7.60-1.fc35
2:7.62-1.fc35
1
mpfr-devel
4.1.0-5.fc35
4.1.0-6.fc35
1
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
systemtap-sdt-devel
4.5-0.20210223123...
4.5-0.20210414093...
2
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
2
librsvg2
2.50.3-1.fc34
2.50.4-1.fc35
2
perl-ExtUtils-Command
2:7.60-1.fc35
2:7.62-1.fc35
2
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-4.fc35
3
curl
7.76.0-1.fc35
7.76.1-1.fc35
4
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
4
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
4
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
4
vim-filesystem
2:8.2.2637-1.fc35
2:8.2.2756-1.fc35
2
glib2
2.68.0-2.fc35
2.68.1-1.fc35
2
llvm-libs
12.0.0-0.9.rc4.fc35
12.0.0-0.11.rc5.fc35
2
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
2
clang-libs
12.0.0-0.10.rc4.fc35
12.0.0-0.11.rc5.fc35
2
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
3
clang-resource-filesystem
12.0.0-0.10.rc4.fc35
12.0.0-0.11.rc5.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
3
file
5.40-1.fc35
5.40-3.fc35
3
python-srpm-macros
3.9-36.fc35
3.9-37.fc35
3
openldap
2.4.58-1.fc35
2.4.58-2.fc35
3
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
4
file-libs
5.40-1.fc35
5.40-3.fc35
4
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
libgpg-error
1.42-1.fc35
1.42-2.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
pam
1.5.1-3.fc34
1.5.1-4.fc35
B
gcc-c++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
1
gcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
llvm-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.9.rc4.fc35
2
libuv
1:1.40.0-2.fc34
1:1.41.0-1.fc35
2
python3
3.9.2-1.fc35
3.9.4-1.fc35
2
libquadmath-devel
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
perl-Moo
2.005003-1.fc35
2.005004-1.fc35
2
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
redhat-rpm-config
182-1.fc35
183-1.fc35
2
libstdc++-devel
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
clang-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.10.rc4.fc35
2
annobin
9.65-1.fc35
9.65-2.fc35
3
mkfontscale
1.2.1-1.fc35
1.2.1-2.fc35
3
cpp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
gtk-update-icon-cache
3.24.28-1.fc35
3.24.28-2.fc35
3
perl-Digest-HMAC
1.03-27.fc34
1.04-1.fc35
3
python-srpm-macros
3.9-35.fc35
3.9-36.fc35
3
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
3
libquadmath
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
clang-resource-filesystem
12.0.0-0.7.rc3.fc35
12.0.0-0.10.rc4.fc35
3
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
4
annobin-plugin-gcc
9.65-1.fc35
9.65-2.fc35
4
rav1e-libs
0.4.0-1.fc35
0.4.1-1.fc35
4
annobin-plugin-clang
9.65-1.fc35
9.65-2.fc35
4
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
4
kernel-headers
5.12.0-0.rc5.git0.1....
5.12.0-0.rc6.git0.1....
4
annobin-plugin-llvm
9.65-1.fc35
9.65-2.fc35
4
systemd-libs
248-1.fc35
248-2.fc35
4
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
4
fedora-release
35-0.4
35-0.6
B
libgfortran
11.0.1-0.3.fc35
11.0.1-0.4.fc35
B
fedora-release-identity-basic
35-0.4
35-0.6
B
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
B
perltidy
20210111-2.fc34
20210402-1.fc35
B
fedora-release-common
35-0.4
35-0.6
B
boost-devel
1.75.0-3.fc34
1.75.0-4.fc35
1
doxygen
1:1.9.1-8.fc35
1:1.9.1-9.fc35
1
boost-numpy3
1.75.0-3.fc34
1.75.0-4.fc35
2
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
2
boost
1.75.0-3.fc34
1.75.0-4.fc35
2
zlib
1.2.11-25.fc35
1.2.11-26.fc35
2
libicu-devel
67.1-5.fc34
67.1-6.fc35
2
boost-chrono
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-type_erasure
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-python3
1.75.0-3.fc34
1.75.0-4.fc35
3
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
3
boost-atomic
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-serialization
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-date-time
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-test
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-program-options
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-filesystem
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-wave
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-regex
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-iostreams
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-nowide
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-stacktrace
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-coroutine
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-thread
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-log
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-timer
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-context
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-container
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-locale
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-contract
1.75.0-3.fc34
1.75.0-4.fc35
3
libicu
67.1-5.fc34
67.1-6.fc35
3
boost-graph
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-math
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-fiber
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-random
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-system
1.75.0-3.fc34
1.75.0-4.fc35
3
boost-json
1.75.0-3.fc34
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
perl-Math-Complex
1.59-473.fc35
1.59-474.fc35
1
perl-devel
4:5.32.1-473.fc35
4:5.32.1-474.fc35
1
perl-ExtUtils-Embed
1.35-473.fc35
1.35-474.fc35
1
perl-Term-ReadLine
1.17-473.fc35
1.17-474.fc35
2
perl-if
0.60.800-473.fc35
0.60.800-474.fc35
2
perl-interpreter
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-ExtUtils-Constant
0.25-473.fc35
0.25-474.fc35
2
emacs-filesystem
1:27.2-1.fc35
1:27.2-2.fc35
2
perl-libs
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-IO
1.43-473.fc35
1.43-474.fc35
2
perl-macros
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-vars
1.05-473.fc35
1.05-474.fc35
2
perl-File-Compare
1.100.600-473.fc35
1.100.600-474.fc35
2
perl-File-Basename
2.85-473.fc35
2.85-474.fc35
2
perl-overload
1.31-473.fc35
1.31-474.fc35
2
gd
2.3.2-3.fc35
2.3.2-4.fc35
2
perl-AutoLoader
5.74-473.fc35
5.74-474.fc35
2
perl-Getopt-Std
1.12-473.fc35
1.12-474.fc35
2
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
2
perl-lib
0.65-473.fc35
0.65-474.fc35
2
perl-base
2.27-473.fc35
2.27-474.fc35
2
perl-Errno
1.30-473.fc35
1.30-474.fc35
2
perl-File-Find
1.37-473.fc35
1.37-474.fc35
2
perl-B
1.80-473.fc35
1.80-474.fc35
2
perl-DynaLoader
1.47-473.fc35
1.47-474.fc35
2
perl-POSIX
1.94-473.fc35
1.94-474.fc35
2
perl-AutoSplit
5.74-473.fc35
5.74-474.fc35
3
perl-Symbol
1.08-473.fc35
1.08-474.fc35
3
perl-File-stat
1.09-473.fc35
1.09-474.fc35
3
perl-SelectSaver
1.02-473.fc35
1.02-474.fc35
3
perl-mro
1.23-473.fc35
1.23-474.fc35
3
perl-overloading
0.02-473.fc35
0.02-474.fc35
3
perl-Fcntl
1.13-473.fc35
1.13-474.fc35
3
libavif
0.8.4-5.fc35
0.9.0-1.fc35
3
file
5.39-5.fc34
5.40-1.fc35
3
perl-locale
1.09-473.fc35
1.09-474.fc35
3
perl-subs
1.03-473.fc35
1.03-474.fc35
3
perl-File-Copy
2.34-473.fc35
2.34-474.fc35
3
perl-Benchmark
1.23-473.fc35
1.23-474.fc35
3
perl-Sys-Hostname
1.23-473.fc35
1.23-474.fc35
3
perl-Tie
4.6-473.fc35
4.6-474.fc35
3
rav1e-libs
0.4.0~alpha-0.3.fc34
0.4.0-1.fc35
4
perl-Hash-Util-FieldHash
1.20-473.fc35
1.20-474.fc35
4
curl
7.75.0-3.fc35
7.76.0-1.fc35
4
perl-English
1.11-473.fc35
1.11-474.fc35
4
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
4
perl-FileHandle
2.03-473.fc35
2.03-474.fc35
4
perl-IPC-Open3
1.21-473.fc35
1.21-474.fc35
4
file-libs
5.39-5.fc34
5.40-1.fc35
4
systemd-libs
248~rc4-4.fc35
248-1.fc35
4
perl-Class-Struct
0.66-473.fc35
0.66-474.fc35
4
perl-I18N-Langinfo
0.19-473.fc35
0.19-474.fc35
B
perl-Pod-Html
1.25-473.fc35
1.25-474.fc35
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
B
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
B
gcc-c++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
1
libquadmath-devel
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
glib2
2.68.0-1.fc35
2.68.0-2.fc35
2
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
emacs-filesystem
1:27.1-3.fc34
1:27.2-1.fc35
2
libstdc++-devel
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
pango
1.48.3-1.fc35
1.48.4-1.fc35
2
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
gcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
binutils
2.36.1-7.fc35
2.36.1-8.fc35
3
annobin
9.60-1.fc34
9.65-1.fc35
3
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
libquadmath
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
cpp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
coreutils
8.32-20.fc35
8.32-21.fc35
3
gtk-update-icon-cache
3.24.27-1.fc35
3.24.28-1.fc35
3
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
3
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
4
unzip
6.0-50.fc34
6.0-51.fc35
4
annobin-plugin-gcc
9.65-1.fc35
4
annobin-plugin-llvm
9.65-1.fc35
4
annobin-plugin-clang
9.65-1.fc35
4
coreutils-common
8.32-20.fc35
8.32-21.fc35
4
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
4
isl
0.16.1-13.fc34
libgfortran
11.0.0-0.19.fc35
11.0.1-0.3.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
Previous history